-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	4.1.11-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema `dorknozzle`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dorknozzle`;
USE `dorknozzle`;

--
-- Table structure for table `dorknozzle`.`creditcards`
--

DROP TABLE IF EXISTS `creditcards`;
CREATE TABLE `creditcards` (
  `CreditCardID` int(11) NOT NULL auto_increment,
  `EmployeeID` int(11) default NULL,
  `Type` varchar(50) default NULL,
  `Number` varchar(50) default NULL,
  `Expiration` datetime default NULL,
  PRIMARY KEY  (`CreditCardID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`creditcards`
--

/*!40000 ALTER TABLE `creditcards` DISABLE KEYS */;
INSERT INTO `creditcards` (`CreditCardID`,`EmployeeID`,`Type`,`Number`,`Expiration`) VALUES 
 (1,1,'Visa','6345438789678076','2005-11-01 00:00:00'),
 (2,2,'Visa','3456878097356256','2005-09-01 00:00:00'),
 (3,3,'Visa','3276798579737256','2006-07-01 00:00:00'),
 (4,4,'Visa','4357568356245244','2006-10-01 00:00:00'),
 (5,5,'Visa','4535634562452345','2007-12-01 00:00:00'),
 (6,6,'Visa','2365674568945634','2008-08-01 00:00:00'),
 (7,7,'Visa','3456268906056735','2009-05-01 00:00:00'),
 (8,8,'Visa','2435234645756746','2009-03-01 00:00:00'),
 (9,9,'Visa','4567243523867859','2005-10-01 00:00:00'),
 (10,9,'MasterCard','5645634563456222','2010-09-01 00:00:00');
/*!40000 ALTER TABLE `creditcards` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`departments`
--

DROP TABLE IF EXISTS `departments`;
CREATE TABLE `departments` (
  `DepartmentID` int(11) NOT NULL auto_increment,
  `Department` varchar(50) default NULL,
  PRIMARY KEY  (`DepartmentID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`departments`
--

/*!40000 ALTER TABLE `departments` DISABLE KEYS */;
INSERT INTO `departments` (`DepartmentID`,`Department`) VALUES 
 (1,'Accounting'),
 (2,'Administration'),
 (3,'Engineering'),
 (4,'Executive'),
 (5,'Human Resources'),
 (6,'Marketing');
/*!40000 ALTER TABLE `departments` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`employees`
--

DROP TABLE IF EXISTS `employees`;
CREATE TABLE `employees` (
  `EmployeeID` int(11) NOT NULL auto_increment,
  `DepartmentID` int(11) default NULL,
  `Name` varchar(50) default NULL,
  `Username` varchar(50) default NULL,
  `Password` varchar(50) default NULL,
  `Email` varchar(50) default NULL,
  `Phone` varchar(50) default NULL,
  `Headshot` varchar(50) default NULL,
  `BillingShippingAddress` varchar(50) default NULL,
  `BillingShippingCity` varchar(50) default NULL,
  `BillingShippingState` varchar(50) default NULL,
  `BillingShippingZip` varchar(50) default NULL,
  PRIMARY KEY  (`EmployeeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`employees`
--

/*!40000 ALTER TABLE `employees` DISABLE KEYS */;
INSERT INTO `employees` (`EmployeeID`,`DepartmentID`,`Name`,`Username`,`Password`,`Email`,`Phone`,`Headshot`,`BillingShippingAddress`,`BillingShippingCity`,`BillingShippingState`,`BillingShippingZip`) VALUES 
 (1,2,'Ada','ada','ada','ada@dorknozzle.info','5555551111','Images/head_adatheadminassistant.gif','555 Sample Dr','San Diego','Ca','92115'),
 (2,1,'Agnes','agnes','agnes','agnes@dorknozze.info','5555552222','Images/head_agnestheaccountant.gif','555 Echo Ct.','San Diego','Ca','92115'),
 (3,6,'Cammy','cammy','cammy','cammy@dorknozze.info','5555553333','Images/head_cammythecontentmanager.gif','555 Streamview Dr','San Diego','Ca','92116'),
 (4,3,'Dave','dave','dave','dave@dorknozze.info','5555554444','Images/head_davethedeveloper.gif','555 Meadowlark Dr','San Diego','Ca','92105'),
 (5,4,'Ferris','ferris','ferris','ferris@dorknozze.info','5555555555','Images/head_ferristhefounder.gif','555 Bluebird Ln.','San Diego','Ca','92121'),
 (6,5,'Herb','herb','herb','herb@dorknozze.info','5555556666','Images/head_herbertoverinhr.gif','555 5th St.','San Diego','Ca','92111'),
 (7,6,'Mike','mike','mike','mike@dorknozze.info','5555557777','Images/head_mikeinmarketing.gif','555 Pleasant St.','San Diego','Ca','92069');
INSERT INTO `employees` (`EmployeeID`,`DepartmentID`,`Name`,`Username`,`Password`,`Email`,`Phone`,`Headshot`,`BillingShippingAddress`,`BillingShippingCity`,`BillingShippingState`,`BillingShippingZip`) VALUES 
 (8,3,'Pat','pat','pat','pat@dorknozze.info','5555558888','Images/head_pattheprogrammer.gif','555 Peach Ct.','San Diego','Ca','92112'),
 (9,6,'Tina','tina','tina','tina@dorknozze.info','5555559999','Images/head_tinathetechwriter.gif','555 Hancock Pl.','San Diego','Ca','92122'),
 (10,6,'Wally','wally','wally','wally@dorknozze.info','5555550000','Images/head_wallythewebmaster.gif','555 Mission St.','San Diego','Ca','92145');
/*!40000 ALTER TABLE `employees` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`employeestore`
--

DROP TABLE IF EXISTS `employeestore`;
CREATE TABLE `employeestore` (
  `ItemID` int(11) NOT NULL auto_increment,
  `ItemName` varchar(50) default NULL,
  `ItemDescription` longtext,
  `ImageURL` varchar(50) default NULL,
  `Cost` decimal(19,4) default NULL,
  `Quantity` int(11) default NULL,
  PRIMARY KEY  (`ItemID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`employeestore`
--

/*!40000 ALTER TABLE `employeestore` DISABLE KEYS */;
INSERT INTO `employeestore` (`ItemID`,`ItemName`,`ItemDescription`,`ImageURL`,`Cost`,`Quantity`) VALUES 
 (1,'Dorknozzle Shirt','Show your Dorknozzle pride with this 100% cotton t-shirt. Features the Dorknozzle.com logo silkscreened across the chest.','Images/store/tshirt.gif','12.9900',100),
 (2,'Dorknozzle Hooded Sweat Shirt','Check out this amazing adult hooded sweatshirt! Long sleeve sweatshirt has a front kangaroo pocket and ribbed cuffs on the sleeves that match the ribbed hemline. Solid color pullover sweatshirt features a drawstring on the hood for those extra cold days and of course a fully embroidered Dorknozzle.com logo.','Images/store/hoodie.gif','29.9900',100),
 (3,'Dorknozzle Longsleeve Shirt','The Dorknozzle.com Long Sleeve Crew Neck Work Wear T-Shirt features Rib-knit collar and sleeve cuffs and a spade shaped left chest pocket with Dorknozzle.com embroidered logo. Sturdy side seam construction to minimize twisting and includes a 1 inch hem.','Images/store/longsleeve.gif','19.9900',100),
 (4,'Dorknozzle Polo Shirt','You\'ll agree this shirt\'s a better buy as soon as you put it on. It\'s sized right, right out of the box and it\'s full of features. It keeps its size, still looks sharp, and gets softer and softer after each wash. Finally you\'ll find yourself out at the mall, looking at poloâ??s twice the price. \"Sure glad I buy my shirts at Dorknozzle.com,\" you\'ll think.','Images/store/polo.gif','24.9900',100);
INSERT INTO `employeestore` (`ItemID`,`ItemName`,`ItemDescription`,`ImageURL`,`Cost`,`Quantity`) VALUES 
 (5,'Dorknozzle Sticker','100% Vinyl Dorknozzle.com sticker wonâ??t fade on your windshield. The ultimate sticker to show off your Dorknozzle.com employee pride while in traffic.','Images/store/sticker.gif','1.9900',100),
 (6,'Dorknozzle Mousepad','Combining a boring square shape along with the Dorknozzle.com logo, the Dorknozzle.com Mouse Pad features a Techno mesh and rubber football grain construction that allows your mouse to move easily.','Images/store/mousepad.gif','4.9900',100),
 (7,'Dorknozzle Coffee Mug','Be the talk of the office with this Dorknozzle coffee mug. Mug will accommodate any hot beverage you wish to serve and is dishwasher, microwave, and freezer safe.','Images/store/coffeemug.gif','6.9900',100),
 (8,'Dorknozzle Water Bottle','Beat the heat with this Dorknozzle water bottle! This insulated water bottle keeps your liquid colder longer. The double wall construction and reflective foil blanket combine to form a thermal barrier that insulates the contents and reflect the suns rays. Just add ice or freeze in advance. Fits standard bottle cages and is dishwasher safe.','Images/store/waterbottle.gif','9.9900',100),
 (9,'Dorknozzle Golf Balls','Take your Dorknozzle spirit from the office to the course. These premium-quality custom golf balls feature a color Dorknozzle.com logo. Set of four.','Images/store/golfballs.gif','17.9900',100);
INSERT INTO `employeestore` (`ItemID`,`ItemName`,`ItemDescription`,`ImageURL`,`Cost`,`Quantity`) VALUES 
 (10,'Dorknozzle Pen','The ultimate idea for recording meeting directions, brilliant ideas, or things to remember. Our sleek ballpoint pen features a built-in digital chip to record up to 12 seconds of â??hands-freeâ?? notes, action items, phone numbers or strokes of genius. Special segmented chip design allows you to record multiple messages without erasing previously stored messages. Designed complete with the Dorknozzle.com logo of course.','Images/store/pen.gif','19.9900',100),
 (11,'Dorknozzle Carry Bag','Genuine leather carry bag by Dorknozzle. Made of sumptuous genuine lambskin leather, this bag can only be called amazing. That\'s right, 3 large zippered pockets with nylon lining to hold all your \'\'stuff\'\'. And not only that, it features two zippered pockets on each side along with a custom embroidered Dorknozzle.com logo on each side of the carry bag.','Images/store/carrybag.gif','39.9900',100);
/*!40000 ALTER TABLE `employeestore` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`orders`
--

DROP TABLE IF EXISTS `orders`;
CREATE TABLE `orders` (
  `OrderID` int(11) NOT NULL auto_increment,
  `EmployeeID` int(11) default NULL,
  `ItemID` int(11) default NULL,
  `Quantity` int(11) default NULL,
  `DataPurchased` datetime default NULL,
  PRIMARY KEY  (`OrderID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`orders`
--

/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_companyevents`
--

DROP TABLE IF EXISTS `x_companyevents`;
CREATE TABLE `x_companyevents` (
  `EventID` int(11) NOT NULL auto_increment,
  `Event` varchar(50) default NULL,
  `Date` datetime default NULL,
  `Location` varchar(50) default NULL,
  PRIMARY KEY  (`EventID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_companyevents`
--

/*!40000 ALTER TABLE `x_companyevents` DISABLE KEYS */;
INSERT INTO `x_companyevents` (`EventID`,`Event`,`Date`,`Location`) VALUES 
 (1,'4th of July Fireworks Party','2005-07-04 00:00:00','Coronado Yacht Club'),
 (2,'Company Bowling Night','2005-07-14 00:00:00','San Diego Bowl'),
 (3,'Padres Baseball Night','2005-07-21 00:00:00','Qualcomm Stadium Gate F'),
 (4,'Night at the Races','2005-07-28 00:00:00','Del Mar Racetrack');
/*!40000 ALTER TABLE `x_companyevents` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_helpdesk`
--

DROP TABLE IF EXISTS `x_helpdesk`;
CREATE TABLE `x_helpdesk` (
  `RequestID` int(11) NOT NULL auto_increment,
  `EmployeeID` int(11) default NULL,
  `StationNumber` int(11) default NULL,
  `CategoryID` int(11) default NULL,
  `SubjectID` int(11) default NULL,
  `Description` longtext,
  `StatusID` int(11) default NULL,
  PRIMARY KEY  (`RequestID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_helpdesk`
--

/*!40000 ALTER TABLE `x_helpdesk` DISABLE KEYS */;
/*!40000 ALTER TABLE `x_helpdesk` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_helpdeskcategories`
--

DROP TABLE IF EXISTS `x_helpdeskcategories`;
CREATE TABLE `x_helpdeskcategories` (
  `CategoryID` int(11) NOT NULL auto_increment,
  `Category` varchar(50) default NULL,
  PRIMARY KEY  (`CategoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_helpdeskcategories`
--

/*!40000 ALTER TABLE `x_helpdeskcategories` DISABLE KEYS */;
INSERT INTO `x_helpdeskcategories` (`CategoryID`,`Category`) VALUES 
 (1,'Hardware'),
 (2,'Software'),
 (3,'Workstation');
/*!40000 ALTER TABLE `x_helpdeskcategories` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_helpdeskstatus`
--

DROP TABLE IF EXISTS `x_helpdeskstatus`;
CREATE TABLE `x_helpdeskstatus` (
  `StatusID` int(11) NOT NULL auto_increment,
  `Status` varchar(50) default NULL,
  PRIMARY KEY  (`StatusID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_helpdeskstatus`
--

/*!40000 ALTER TABLE `x_helpdeskstatus` DISABLE KEYS */;
INSERT INTO `x_helpdeskstatus` (`StatusID`,`Status`) VALUES 
 (1,'Open'),
 (2,'Closed');
/*!40000 ALTER TABLE `x_helpdeskstatus` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_helpdesksubjects`
--

DROP TABLE IF EXISTS `x_helpdesksubjects`;
CREATE TABLE `x_helpdesksubjects` (
  `SubjectID` int(11) NOT NULL auto_increment,
  `Subject` varchar(50) default NULL,
  PRIMARY KEY  (`SubjectID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_helpdesksubjects`
--

/*!40000 ALTER TABLE `x_helpdesksubjects` DISABLE KEYS */;
INSERT INTO `x_helpdesksubjects` (`SubjectID`,`Subject`) VALUES 
 (1,'Computer not starting'),
 (2,'Monitor won\'t turn on'),
 (3,'Chair is broken'),
 (4,'Office won\'t work'),
 (5,'Windows won\'t work'),
 (6,'Computer crashes');
/*!40000 ALTER TABLE `x_helpdesksubjects` ENABLE KEYS */;


--
-- Table structure for table `dorknozzle`.`x_navigationmenu`
--

DROP TABLE IF EXISTS `x_navigationmenu`;
CREATE TABLE `x_navigationmenu` (
  `NavigationID` int(11) NOT NULL auto_increment,
  `Item` varchar(50) default NULL,
  `Link` varchar(50) default NULL,
  PRIMARY KEY  (`NavigationID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dorknozzle`.`x_navigationmenu`
--

/*!40000 ALTER TABLE `x_navigationmenu` DISABLE KEYS */;
INSERT INTO `x_navigationmenu` (`NavigationID`,`Item`,`Link`) VALUES 
 (1,'Home','index.aspx'),
 (2,'HelpDesk','helpdesk.aspx'),
 (3,'Company Directory','companydirectory.aspx'),
 (4,'Employee Store','employeestore.aspx'),
 (5,'Admin','admin.aspx');
/*!40000 ALTER TABLE `x_navigationmenu` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
